{% extends 'base.html.twig' %}

{% block title %}Register{% endblock %}

{% block body %}
    <h1>Register to join project</h1>

        <a class="btn btn-lg btn-primary" href="{{ path('app_register', {'projectId': project.uuid, 'invitationToken': invitation.token}) }}">Register</a>
        <a class="btn btn-lg btn-primary" href="{{ path('app_login') }}">Login</a>
{% endblock %}
